/*

A Six Apart theme adapted for Movable Type default templates 
name: Minimalist Red  
designer: Lilia Ahner  
designer_url: http://lilia.vox.com 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
    font: normal 13px georgia, serif;
    color: #555;
}


/* Header */

#header {
    border-bottom-width: 5px;
    border-bottom-style: solid;
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 22px;
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 0;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    border-top: 1px solid #ccc;
}

.asset-footer {
    border-top: 1px solid #ccc;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 5px 0 30px;
    font-size: 26px;
    font-weight: bold;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #f2f2f2;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #555;  
    font-family: sans-serif;   
    background-color: #fff; 
}

a {
    color: #ff3567; 
}

a:hover {
    text-decoration: underline;
}

a:visited {
	color: #ff9ab3;
}

/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
    background-color: #fff;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 35px;  
    margin-bottom: 0px;  
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 700px;
    margin: 0 auto;
}


/* Header ----------------------------------------------------------------- */

#header { 
    border-color: #eeeeee;  
    background-image: url(images/header_bg_red.png);
    background-color: #ff3567;
    background-position: center;
    background-repeat: no-repeat;
}

#header a {
    color: #fff;
    font-weight: bold;
}

#header-content {
    width: 800px; 
    height: 130px;
    overflow: hidden;
}

#header-name {
    color: #fff; 
    font-size: 34px;
    font-weight: bold;
	font-family:georgia, serif;
	float: left;
	/*margin-right: 50px;*/
}

#header-description {
}

#header-link{
	float: left;
	margin: 0;
	padding: 0;
	margin-left: 5px;
}

#header-link li{
	display:inline;
	margin-left: 45px;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1;
}


#header-link li a{
}





/* Navi ---------------------------------------------------------------- */
#navi{
}

#navi-inner{
}

#navi-inner dl{
	margin-bottom: 30px;
}

#navi-inner dl dt{
	font-family: georgia, serif;
	font-size: 11px;
	color: #888;
}

#navi-inner dl dd{
	/*padding-top: 10px;*/
}

#navi-inner dl dd ul{
	padding-left: 10px;
	margin-left: 10px;
}

#navi-inner dl dd ul li{
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(/news/images/list_marker_red.png);
	font-size:13px;
	margin-top:10px;	
	color: #ff3567;
}

#navi-inner dl dd ul li span, #navi-inner dl dd ul li span a{
	color: #555;
}

#navi-inner dl dd ul li span a:hover{
	color: #ff3567;
	text-decoration: underline;
}

#navi-inner dl dd ul li span a:visited{
	color: #555;
}



/* Content ---------------------------------------------------------------- */


h1#page-title{
	font-size:13px;
	font-weight: normal;
	color:#555;
	line-height: 40px;
	border-bottom: 2px dotted #eee;
	margin-top: 0px;
	padding-bottom: 25px;
}

h1#page-title span{
	font-family: georgia, serif;
	font-size: 11px;
	color: #888;
	line-height: 1;
}

.asset-header {
	/*margin-top: 10px;*/
}

.asset-header h2{
	font-size: 13px;
	color: #ff3567;
	line-height: 40px;
	font-weight: normal;
}
.asset-header span{
	font-family: georgia, serif;
	font-size: 11px;
	color: #888;
	line-height: 1;
}

.asset-header h2 a{
	color: #ff3567;
}



.asset-body{
	color:#555;	
	border-bottom: 2px dotted #eeeeee;
	padding-bottom: 35px;
	margin-bottom: 15px;
}

.asset-body{
	line-height: 1.6;
	color: #555;
}

.asset-body a{
	text-decoration: underline;
}


.profile-pic{
	margin-bottom:	15px;
}

.profile-pic-solo{
	float: left;
	margin-right: 15px;
}

.asset-body h3{
	font-size: 11px;
	color: #888;
	line-height: 1;
	margin-bottom: 15px;
}

.profile-text{
	min-height: 135px;
}

.profile-text em{
	color:#ff3567;
	font-style: normal;
	display: block;
	margin-bottom: 1em;
}
	


.asset-name,
.asset-name a,
.archive-title {
    color: #000;
}

.asset-footer {
    border-top-color: #ddd;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #555;
}

.comment,
.trackback {
    border-color: #ddd;
}


 .asset-name a {
    margin-bottom: 8px;
}

.asset-name a:hover {
    text-decoration: underline;
}

.archive-list-item {
    margin-bottom: 5px;
}

/* Content nav ----------------------------------------------------------------- */

.content-nav{
	margin-bottom: 30px;
}

.content-nav a{
}

.content-nav a:visited{
	color: #ff3567;
}

.content-nav .prev-page{
}

.content-nav .next-page{
	border-left: 1px solid #555; 
	padding-left: 5px;
	margin-left: 0;
}

.content-nav .pagination{
}

.content-nav .pagination .current_page, .content-nav .pagination a{
	border-left: 1px solid #555; 
	padding-left: 5px;
	padding-right: 5px;
}






/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 15px;
    margin-left: 15px;
}

.widget-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ccc; 
    padding: 0;
    font-size: 14px; 
    font-family: trebuchet ms; 
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.widget-header,
.widget-header a {
    color: #555;
    font-weight: normal;
}

.widget-content a {
    color: #888;
}

#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}


/* Footer ----------------------------------------------------------------- */

#footer { 
    background-color: #ff3567; 
    border-top: solid 5px #eeeeee;
}

#footer-content {
    margin: 20px 0;
    font-family: georgia, serif;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#main-inner:after,
#navi-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

#header-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}